» Ubuntu » Pakiety

Error

two or more packages specified (libnxcl1 quantal)